<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Class is at 9:00. It's 8:40. You're [#].]]></sentence>
			<options>
				<option>late</option>
				<option answer="correct">early</option>
				<option>on time</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The concert is at 8:00 and it's 7:59. You're [#].]]></sentence>
			<options>
				<option answer="correct">on time</option>
				<option>early</option>
				<option>late</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Oh, no. The movie is at 7:00 but it's 7:20. We're [#].]]></sentence>
			<options>
				<option>early</option>
				<option answer="correct">late</option>
				<option>on time</option>
			</options>
			</question>
	</questions>
</exercise>